Bug 144016 - [MAINTAINER] polish/kadu: update to 0.6.5.4
Summary: [MAINTAINER] polish/kadu: update to 0.6.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-16 20:10 UTC by mwisnicki+freebsd
Modified: 2010-02-18 19:10 UTC (History)
0 users

See Also:


Attachments
pl-kadu-0.6.5.4,1.patch (14.40 KB, patch)
2010-02-16 20:10 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2010-02-16 20:10:01 UTC
- Update to 0.6.5.4
- Always use builtin spellchecker based on enchant
- Always use QSound, drop arts and ao options
- Needs ports/144014

Added file(s):
- files/patch-kadu-core_gadu_resolver.cpp

Removed file(s):
- files/patch-varia_themes_emoticons_get-all.sh

Generated with FreeBSD Port Tools 0.99
Comment 1 Max Brazhnikov freebsd_committer 2010-02-17 20:46:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 Max Brazhnikov freebsd_committer 2010-02-18 19:06:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-02-18 19:07:10 UTC
makc        2010-02-18 19:05:45 UTC

  FreeBSD ports repository

  Modified files:
    polish/kadu          Makefile distinfo pkg-plist 
  Added files:
    polish/kadu/files    patch-kadu-core_gadu_resolver.cpp 
  Removed files:
    polish/kadu/files    patch-varia_themes_emoticons_get-all.sh 
  Log:
  Update to 0.6.5.4
  Use builtin spellchecker based on enchant
  Use QSound, drop arts and ao options
  
  PR:             ports/144016
  Submitted by:   Marcin Wisnicki (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.34      +6 -39     ports/polish/kadu/Makefile
  1.17      +3 -6      ports/polish/kadu/distinfo
  1.1       +10 -0     ports/polish/kadu/files/patch-kadu-core_gadu_resolver.cpp (new)
  1.4       +0 -11     ports/polish/kadu/files/patch-varia_themes_emoticons_get-all.sh (dead)
  1.18      +46 -19    ports/polish/kadu/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"